/**
 * @file
 * @project 648
 * @package sftheme
 * @site app1
 */

a:link {
	color:#25c0ff;
	text-decoration:none;
}

a:visited {
	color:#25ffff;
}

a:hover {
	color:#25c0ff;
	text-decoration:underline;
}

html {
	background-color:#313F40;
}

body {
	background-color:#B6D1E4;
	background-image:url(images/662_body-repeater_5.png);
}

#picture { margin-top: 16px; }

#picturecaption {
    width:256px;
    float:left;
    margin-right:20px;
    text-align:justify;
}

.homepagedescription {
    float:right; 
    margin-left:16px; 
    width:276px; 
    text-align:justify; 
    margin-bottom:32px;
}


.sf_outer_wrapper {
	background-image:url(images/662_header-repeater_5.jpg);
}

.sf_wrapper {
	background-image:url(images/662_region6_5.gif);
}

.sf_region3 {
	background-image:url(images/662_header_camo_5.png);
}

.sf_pagetitle {
	background-image:url(images/662_pagetitle_5.jpg);
	border-color:#3a5662;
	color:#d0e3f0;
}

.sf_navigation ul li a {
	background-color:#627e8b;
	background-image:url(images/662_nav_5.jpg);
	border-top-color:#b0d1e1;
	border-bottom-color:#3a5662;
	color:#d0e3f0;
}

.sf_navigation ul li a:visited {
	color:#d0e3f0;
}

.sf_navigation ul li:hover a,
.sf_navigation ul li a:hover {
	background-color:#bbc2c5;
	background-image:url(images/662_nav_o_5.jpg);
	border-top-color:#ffffff;
	border-bottom-color:#899296;
	color:#264449;
}

.sf_navigation ul li.sf_last_nav_item {
	background-image:url(images/662_last_nav_item_5.jpg);
}

.sf_navigation .subnav li a {
	background-color:#627e8b;
	background-image:url(images/662_nav_5.jpg);
	border-top-color:#b0d1e1;
	border-bottom-color:#3a5662;
	color:#d0e3f0;
}

.sf_navigation .subnav li a:visited {
	background-color:#627e8b;
	background-image:url(images/662_nav_5.jpg);
	border-top-color:#b0d1e1;
	border-bottom-color:#3a5662;
	color:#d0e3f0;
}

.sf_navigation .subnav li a:hover {
	background-color:#bbc2c5;
	background-image:url(images/662_nav_o_5.jpg);
	border-top-color:#ffffff;
	border-bottom-color:#899296;
	color:#264449;
}

.sf_region5 .widgetset {
	color:#203943;
}

.sf_region5 .widgetset a {
	color:#D0E3F0;
	text-decoration:none;
}

.sf_region5 .widgetset a:visited {
	color:#D0E3F0;
}

.sf_region5 .widgetset a:hover {
	color:#ffffff;
}

.sf_region10 {
	background-color:#313F40;
}

.sf_footer {
	background-image:url(images/662_region6_5.gif);
	color:#1983ae;
}

.sf_banner a {
	color:#B6D1E4;
}

.sf_banner a:visitedr {
	color:#B6D1E4;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#546F7A;
	color:#FFFFFF;
}

.Data_Central_color2 {
	background-color:#A7947A;
	color:#000000;
}

.Data_Central_color3 {
 	background-color:#E3D8CA;
	color:#000000;
}

.Data_Central_color4 {
	background-color:#ffffff;
	color:#000000;
}

.Data_Central_color5 {
	border-color:#ffffff;
	color:#000000;
}

.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#000000;
}

.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}
